@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    overflow-x: hidden;
    font-family: 'Inter', sans-serif;
    @apply bg-white-shade-1 dark:bg-darkGrey-primary dark:text-white-primary text-darkGrey;
}